@charset "UTF-8";

.goods-anime-box{
	position: relative;
	height: 266px;
}

/* 高さ */
@media screen and (max-width: 844px) {.goods-anime-box{height: 633px;}}
@media screen and (max-width: 736px) {.goods-anime-box{height: 537px;}}
@media screen and (max-width: 667px) {.goods-anime-box{height: 485px;}}
@media screen and (max-width: 568px) {.goods-anime-box{height: 411px;}}
@media screen and (max-width: 414px) {.goods-anime-box{height: 296px;}}
@media screen and (max-width: 376px) {.goods-anime-box{height: 266px;}}

/*
.goods-anime-box #Frame{	
	width: 640px!important;
    height: 480px!important;	
    left: 50%;
    margin: 0 0 0 -320px!important;	
}*/

.goods-anime-box #Frame-goods > img{display: none;}